@import "_service.css";
@import "_cart.css";

.popup-block {
	display: block;
	overflow: hidden;
	padding: 10px 0px 10px 10px;
	background-color: rgba(255, 255, 255, 0.95);
	border-radius: 0px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}
.offers-left {
	font-size: 10px;
	border: solid 1px #dadada;
	padding: 10px;
	position: relative;
	width: 165px;
	display: block;
}

.offers-left img {
	display: block;
}

.mastercard-bonus {
	font-size: 10px;
	border: solid 1px #dadada;
	padding: 14px 10px 10px;
	position: relative;
}

.center .mastercard-bonus {
	width: 165px;
	padding: 9px 10px 5px;
}

.notes {
	margin: 20px 0px;
	overflow: hidden;
	border-radius: 5px;
	background: #f8f8f8; /* Old browsers */
	background: -moz-linear-gradient(left,  #ffffff 50%, #f8f8f8 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(left,  #ffffff 50%,#f8f8f8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ffffff 50%,#f8f8f8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ffffff 50%,#f8f8f8 100%); /* IE10+ */
	background: linear-gradient(to right,  #ffffff 50%,#f8f8f8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=1 ); /* IE6-9 */
}

.notes .image {
	float: left;
	width: 350px;
}
.notes .data {
	float: left;
	margin-left: 40px;
	margin-top: 30px;
}
.notes .contact {
	float: left;
	margin-left: 90px;
	margin-top: 20px;
}
	
.bignumber {
	display: block;
	float: left;
	box-sizing: border-box;
	width: 40px;
	height: 40px;
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	background-color: #ed1b24;
	border-radius: 100px;
}
/* MAINPAGE
 * *******************/
 
.main-services {
	list-style-type: none;
	/*margin: 20px 0px 40px;*/
	padding: 0px;
	display: block;
}

	.main-services li {
		height: 48px;
		/*background-color: #ececec;*/
		float: left;
		padding: 10px 0px 0px 0px;
		margin: 0px;
		margin-left: 0px;
		border-left: 1px solid #d4d4d4;
	}

	.main-services li:first-child {
		border-left: none;
		margin-left: 0px;
	}
		.main-services li a {
			padding: 16px 0px 0px 0px;
			color: #888888;
			text-align: center;
			/*text-decoration: underline;*/			
		}

		.main-services li a img {
			float: left;
			padding-left: 11px;
			padding-top: 4px;
			padding-right: 8px;
		}

		.main-services li a .title {
			margin-top: 9px;
		}

		.main-services li a .icon-main {			
			padding: 0px 0px;
		}
		
			.main-services li a:hover {
				color: #ed1b24;				
			}
			
.manager-design-text {
	width: 460px;
}		
.manager-design {
	margin-left: 460px;
	padding-top: 10px;
}
	.manager-design a {
		display: block;
		float: left;
		width: 90px;
		margin-left: 30px;
		padding: 12px 5px 12px 95px;
		background-color: #94a6b4;
		color: #ffffff;
		text-decoration: none;
		font-size: 12px;
		border-radius: 4px;
	}
		.manager-design a:hover {
			background-color: #ed1b24;
		}
		.manager-design a.manager {
			background-image: url(../images/icon-main-manager.png);
			background-repeat: no-repeat;
			background-position: 25px 10px;
		}
		.manager-design a.design {
			background-image: url(../images/icon-main-design.png);
			background-repeat: no-repeat;
			background-position: 25px 10px;
		}
.special-block {
	width: 429px;
	float: left;
	margin-right: 33px;
}
.sales-block {
	float: left;
    /*margin-left: 461px;*/
    width: 429px;
}

.special-block .white-block .data, .sales-block .white-block .data {
	padding: 5px 0 0 0 !important;
}

.special-block .image, .sales-block .image {
	width: 240px;
	height: 205px;
	padding: 0px 5px;
	border-right: dashed 1px #000;
	margin: 10px 0px;
	float: left;
}
.special-block .data, .sales-block .data {
	margin-left: 251px;
}
.special-block .white-block .data, .sales-block .white-block .data {
	padding: 5px 0 50px 0 !important;
}
	.special-block .data .title, .sales-block .data .title {
		border: 0;
		text-transform: none;
		color: #000;
		font-size: 18px;
		padding: 0 10px;
		line-height: 18px;
		margin-bottom: 5px;
	}
	
	.special-block .data .subtitle, .sales-block .data .subtitle {
		color: #666;
		display: block;
		font-size: 13px;
	}
	.special-block .data .title > a, .sales-block .data .title > a {
		color: black;
		text-decoration: none;
	}
		
	.special-block .data .price, .sales-block .data .price {
		padding: 0 10px;
	}
	.special-block .data .price {
		border: 0;
		text-transform: none;
		color: #000;
		font-weight: bold;
	}	
		.special-block .data .price.medium, .special-block .data .price.medium .fr-currency {
			font-weight: normal;
			font-size: 16px;
		}
		.special-block .data .price .fr-currency {
			font-size: 18px;
		}
	.special-block .contact, .sales-block .contact {
		font-size: 16px;
		position: absolute;
		left: 260px;
		bottom: 8px;
	}
	.sales-block .data .sale-discount, .special-block .sale-discount {
		border-bottom: 1px solid #dadada;
		border-top: 1px solid #dadada;
		margin: 5px 0 0;
		padding: 0;
		text-align: right;
		height: 32px;
	}
	.sales-block .data .sale-discount .discount-title, .special-block .data .sale-discount .discount-title {
		font-weight: bold;
		left: 15px;
		position: absolute;
		text-transform: uppercase;
		top: 6px;
	}
	.sales-block .data .sale-discount .discount-value, .special-block .data .sale-discount .discount-value {
		background-color: #e8191f;
		color: white;
		font-size: 30px;
		padding: 0 10px;
		position: absolute;
		right: 0;
		font-weight: bold;
		height: 32px;
		line-height: 32px;
	}

/*
 * SALONS
 * ******************** */
.address_type_mission {
	position: absolute;
	display: block;
	width: 10px;
	height: 10px;
	background: url(../images/point_blue.png) no-repeat 0 0 ;
}
.address_type_salon {
	position: absolute;
	display: block;
	width: 10px;
	height: 10px;
	background: url(../images/point_red.png) no-repeat 0 0 ;
}


/* CATALOG
 * ************* */
#notification {
	display: none;
	font-size: 30px;
	font-weight: bold;
	font-family: Arial;
	color: #000;
	padding: 20px 50px;
	background-color: #fafafa;
	position: absolute;
	box-shadow: 0px 0px 5px 0px #999;
	border-radius: 5px;
}

.plate-row {
	margin: 15px 0px 15px -30px;
	padding-top: 15px;
	width: 930px;
}
	.plate {
		width: 280px;
		float: left;
		margin-left: 30px;
		font-family: Arial;
		box-sizing: border-box;
		border: solid 1px #e1e1e1;
	}

	.plate.category {
		margin-bottom: 30px;
	}

		.plate .image a, .plate .image img, .special-block .image a, .special-block .image img, .sales-block .image a, .sales-block .image img {
			display: block;
			margin: 0 auto;
		}
		
	
	.plate .data.over-image {
		margin-top: -46px;
	}
	
	.plate .title {
		font-size: 17px;
		line-height: 1;
	}
		.plate .title a {
			text-decoration: none;
			color: #000;
		}
			.plate .title a:hover {
				text-decoration: underline;
			}
			.plate .title .subtitle {
				font-size: 13px;
				color: #666;
				display: block;
			}
	
	.plate .price {
		font-size: 20px;
		color: #000;
		font-weight: bold;
		margin-top: 3px;
		padding-left: 5px;
	}
	.plate .old-price {
		margin-top: -9px;
		padding-left: 5px;
		color: #ed1b24;
		text-decoration: line-through;
		font-size: 30px;
	}
	.plate .old-price > span {
		color: #999;
		font-size: 16px;
	}
	.plate .price .fr-currency {
		font-size: 16px;
	}
	.plate .stock {
		padding: 4px 2px 6px;
	}
	.plate.cabinet .title {
		padding: 5px 0px 0px 5px;
	}
	.plate.cabinet .image .icons {
		position: absolute;
		right: 5px;
		top: 5px;
	}
		.plate .icons .icon-small {
			cursor: help;
		}
	.plate.cabinet .data {
		
	}
	.plate.cabinet .title {
		float: left;
		width: 155px;
		margin-bottom: 2px;
	}
	.plate.cabinet .price-container {
		padding: 5px 0px 0px 0px;
		margin-left: 160px;
		line-height: 1;
	}
		.plate .price-container .subtitle {
			font-size: 13px;
		}
	.plate.cabinet .colors {
		padding: 3px 0px 3px 0px;
		overflow: hidden;
		display: flex;
		align-items: center
	}
		.plate.cabinet .colors .qnt-extra-colors {
			width: 20px;
			padding: 2px;
			margin-left: 3px;
			color: blue;
			text-decoration: none;
			cursor: pointer;
		}
		.plate.cabinet .colors .extra-colors {
			display: none;
			position: absolute;
			top: 40px;
			z-index: 9;
			background-color: #fff;
			border: 1px solid #e1e1e1;
			padding: 10px;
		}
	.plate.cabinet .color {
		display: inline-block;
		width: 20px;
		height: 20px;
		border: solid 1px #e1e1e1;
		padding: 2px;
		margin-right: 2px;
		border-radius: 20px;
		
	}
		.plate.cabinet .color img {
			
			border-radius: 20px;
		}
		.plate .colors span {
			cursor: help;
		}
	.color .image-big {
		padding: 2px;
		width: 128px;
		position: absolute;
		display: none;
		z-index: 10;
	}
		.color .image-big img {
			display: block;
			max-width: 128px;
		}
	.plate.cabinet .stock {
		width: 115px;
		position: absolute;
		right: 0px;
		/*top: 0px;*/
		bottom: 0px;
		border-top: solid 1px #e1e1e1;
		border-left: solid 1px #e1e1e1;
		color:#01910b;
	}
	.plate.cabinet .stock .gray{
	color:#666;
	}
	
	
		.plate.product .image {
			min-height: 235px;
		}
		.plate.product .data.top {
			border-bottom: solid 1px #e1e1e1;
		}
		/*.plate.product .icons {
			position: absolute;
			right: 2px;
			top: 2px;
		}
		/*.plate.product .data .stock {
			width: 105px;
			padding-top: 9px;
			border-right: solid 1px #e1e1e1;
		}*/
		.plate.product .data.bottom {
			padding: 5px 10px;
			overflow: hidden;
		}
			.plate.product .data .price {
				float: right;
				text-align: right;
				line-height: 1;
			}
			.plate.product-special .data .price {
				position: absolute;
				text-align: right;
				line-height: 1;
				top: 5px;
				right: 4px;
				font-size: 18px;
			}
			.plate.product-special .data .price-old {
				position: absolute;
				top: 5px;
				left: 110px;
				right: auto;
				text-align: left;
				line-height: 1;
				color: #999;
				font-weight: normal;
			}
				.plate.product-special .data .price-old .line-through {
					position: absolute;
					background: url(../images/old-price.png) no-repeat center center;
					z-index: 1;
					top: 0px;
					bottom: 0px;
					left: 0px;
					right: 0px;
				}
				
	.product-special {
		position: relative;
	}
	.special-discount {
		position: absolute;
		right: 20px;
		bottom: 20px;
		width: 65px;
		height: 65px;
		background: url("../images/special-discount.png") no-repeat scroll center center;
	}
	
	.special-discount b {
		display: block;
		font-size: 18px;
		padding: 18px 14px;
		color: #FB0303;
		
		-webkit-transform: rotate(-18deg);
		-moz-transform: rotate(-18deg);
		-ms-transform: rotate(-18deg);
		-o-transform: rotate(-18deg);
		transform: rotate(-18deg);
	}


.cabinet-info {
	position: relative;
}

#testimol {
    position: absolute;
    z-index: 1000;
    top: 0;
    right: -81px;
    transition: top ease .5s;

}

.b-testimol {
    background: transparent;

}

.b-testimol__hightlight {
    animation: hightlight .5s ease;
}

@keyframes hightlight {
    0% {background: transparent;}
    10% {background: #f0f0f0;}
    20% {background: #d7d7d7;}
    30% {background: #c3c3c3;}
    40% {background: #afafaf;}
    50% {background: #9b9b9b;}
    60% {background: #878787;}
    70% {background: #afafaf;}
    80% {background: #c3c3c3;}
    90% {background: #e1e1e1;}
    100% {background: #ffffff;}
}



.cabinet-info, .product-info {
	margin-bottom: 10px;
}
	.cabinet-info h1, .product-info h1 {
		color: #000;
	}	
		.cabinet-info h1 .subtitle, .product-info h1 .subtitle {
			color: #787878;
			text-transform: uppercase;
			font-size: 12px;
		}
	.cabinet-info .gallery {
		float: left;
		width: 530px;
		height: 510px;
		overflow: hidden;
	}
	.cabinet-info .data {
		margin-left: 545px;
	}
	.product-info .gallery {
		float: left;
		width: 430px;
		height: 430px;
		overflow: hidden;
		border: solid 1px #dadada;
		position: relative;
	}
		.product-info .gallery .image img {
			display: block;
			margin: 0 auto;
		}
		.product-info .gallery .gallery-slider {
			list-style-type: none;
			margin: 0px;
			padding: 0px;
			position: relative;
			z-index: 2;
		}
		.product-info .gallery .gallery-slider li {
			float: left;
			margin: 0px;
			padding: 0px;
			position: relative;
			width: 428px;
		}
		.product-info .gallery .gallery-slider-left {
			position: absolute;
			top: 50%;
			left: 10px;
			margin-top: -25px;
			z-index: 2;
			cursor: pointer;
		}
		.product-info .gallery .gallery-slider-right {
			position: absolute;
			top: 50%;
			right: 10px;
			margin-top: -25px;
			z-index: 2;
			cursor: pointer;
		}
			.gallery-slider-right.slider-right-disabled {
				display: none;
			}
			.gallery-slider-left.slider-left-disabled {
				display: none;
			}
	.product-info .data {
		margin-left: 460px;
	}
	.cabinet-info .icons {
		word-spacing: -2px;
		width: 530px;
		text-align: right;
	}
	.product-info .icons {
		word-spacing: -2px;
		width: 432px;
		text-align: right;
	}
	.cabinet-info .icons span, .product-info .icons span {
		display: inline-block;
		border: solid 1px #dadada;
		border-bottom: 0;
		padding: 1px 4px;
		text-transform: uppercase;
	}
	.cabinet-info .icons span.salon-exposition {
		text-decoration: underline;
	}
.cabinet-price-from {
	position: relative;
}
.cabinet-price-from .price {
	position: absolute;
	top: 2px;
	right: 4px;
}
.cabinet-price-from .price span {
	border: 0;
	color: #000;
	display: inline;
	padding: 0px;
}
.cabinet-price-from .price .fr-price {
	font-size: 18px;
}
.cabinet-price-from .price .fr-currency {
	font-size: 16px;
	font-weight: normal;
}
.cabinet-price-from + .container-gray {
	padding: 2px;
}
.cabinet.colors {
	overflow: hidden;
	/*margin-top: 20px;*/
}
.cabinet.colors .color {
	width: 139px;
	border: solid 1px #e1e1e1;
	float: left;
	margin: 0px 5px 5px 0px;
	padding: 4px 2px;
	/*background: #fff;*/
	overflow: hidden;
}
.main-filters .cabinet.colors .color {
	width: 134px;
}

.a4 .cabinet.colors .color {
	width: 100px;
}
.main-filters .a4-short .cabinet.colors .color {
	width: 100px;
}
.main-filters .a4-long .cabinet.colors .color {
	width: 206px;
}

.cabinet.colors .color .image {
	display: block;
	float: left;
	border: solid 1px #e1e1e1;
	padding: 2px;
	width: 28px;
	height: 28px;
	background-color: #fff;
	border-radius: 20px;
}
.cabinet.colors .color .image img {
	display: block;
	border-radius: 20px;
}
.cabinet.colors .color .title {
	display: table-cell;
	vertical-align: middle;
	height: 34px;
	padding-left: 3px;
}
.cabinet.colors .color.color-active {
	cursor: pointer;
	text-decoration: underline;
}
.cabinet.colors .color.color-active.selected, .cabinet.colors .color.color-active:hover {
	background-color: #b8c2cb;
	border-color: #8093a4;
	color: #fff;
}
.cabinet.colors .color.color-active.selected {
	/*font-weight: bold;*/
	text-decoration: none;
}
.product-colors {
	margin: 30px 0px 0px;
}
.product.colors {
	margin: 1px;
	margin-bottom: 10px;
	border: solid 1px #dadada;
	background-color: #fff;
}
.product.colors > .title {
	text-transform: uppercase;
	padding: 3px 4px 0px;
	border-bottom: solid 1px #dadada;
	font-weight: bold;
}
.product.colors .price {
	padding: 2px 4px;
}
.product.colors .price .fr-price {
	color: black;
	font-weight: bold;
	font-size: 14px;
}
.product.colors .price .fr-currency {
	color: black;
}
.product-colors .order-form {
	text-align: right;
	margin: 10px 1px;
}
.product-colors .order-form .cart {
	display: inline-block;
	background-color: #fff;
	padding-left: 15px;
	border-radius: 20px;
}
.product-colors .order-form .cart .btn {
	padding: 4px 15px;
	margin-left: 10px;
}
.product-colors .order-form #buy_now_qty {
	width: 40px;
	line-height: 1.2;
	font-size: 11px;
	text-align: center;
}
.product-colors .order-form .cart .price {
	margin-left: 30px;
}
.product-colors .order-form .cart .fr-price {
	color: black;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	top: 2px;
}
.product-colors .order-form .cart .fr-currency {
	color: black;
	font-size: 18px;
	position: relative;
	top: 2px;
}
.product.colors .colors-group {
	margin: 2px 4px 6px;
	border-bottom: dashed 1px #777;
	overflow: hidden;
}
.product.colors .colors-group .color {
	/*width: 136px;*/
	width: 165px;
	border: solid 1px #e1e1e1;
	float: left;
	margin: 0px 5px 5px 0px;
	padding: 1px 1px 1px 3px;
	background: #fff;
	overflow: hidden;
}
.product.colors .colors-group .color.color-active {
	text-decoration: underline;
}
.product.colors .colors-group .color.disabled {
	background-color: #fafafa;
	color: #bbb;
}
.product.colors .colors-group .color.color-active.selected, .product.colors .colors-group .color.color-active:hover {
	background-color: #b8c2cb;
	border-color: #8093a4;
	color: #fff;
}
.product.colors .colors-group .color.color-active.selected {
	font-weight: bold;
	text-decoration: none;
}
.product.colors .colors-group .color label {
	display: block;
	cursor: pointer;
	z-index: 2;
}
.product.colors .colors-group .color .image {
	display: block;
	float: left;
	border: solid 1px #e1e1e1;
	padding: 2px;
	width: 28px;
	height: 28px;
	background-color: #fff;
	border-radius: 20px;
	z-index: 2;
}
.product.colors .colors-group .color .image img {
	display: block;
	border-radius: 20px;
}
.product.colors .colors-group .color .title {
	display: table-cell;
	vertical-align: middle;
	height: 34px;
	padding-left: 3px;
	z-index: 2;
}
.product.colors .colors-group .color input {
	display: none;
	position: absolute;
	z-index: 1;
	left: 13px;
	top: 12px;
}
.product-offer {
	width: 325px;
	padding-top: 0px;
	padding-bottom: 2px;
}
	.product-offer .tiny {
		padding-top: 2px;
		color: #666;
	}
	.product-offer a, .product-offer img {
		display: block;
	}
	.product-offer .white-block {
		padding: 5px;
		border: 0;
		overflow: hidden;
	}
	.product-offer .btn {
		margin-left: 170px;
		margin-top: 10px;
		padding: 3px 12px 3px 15px;
	}
	
.product-eshop-discount {
		padding-top: 0px;
		margin-left: 337px;
		width: 290px;
	}
	.product-eshop-discount .white-block {
		padding: 6px 5px 5px;
		border: 0;
		overflow: hidden;
	}

.cabinet-sizes {
	background-color: #eee;
	border-radius: 0px 20px 20px 0px;
	margin: 5px 0px 5px auto;
}
	.cabinet-sizes .btn {
		float: right;
		padding: 3px 20px;
	}
	.cabinet-sizes span {
		display: inline-block;
		border-left: solid 2px #fff;
		padding: 1px 4px;
	}
		.cabinet-sizes span:first-child {
			border-left: 0;
		}
		.cabinet-sizes span input {
			width: 60px;
			line-height: 1.2;
			font-size: 11px;
			text-align: center;
		}
.tabs-tab.btn:hover, .tabs-tab.btn.selected {
	background-color: #ed1b24;
}
.tabs-tab.more:after {
	padding-top: 0px;
}
.cabinet-products {
	
}
	.cabinet-products .plate-row {
		padding: 0px;
		margin: 0px;
		border-left: solid 1px #dadada;
		width: 900px;
	}
		.cabinet-products .plate-row:first-child {
			border-top: solid 1px #dadada;
		}
		.cabinet-products .plate-row .plate {
			width: 225px;
			height: 400px;
			margin: 0px;
			border: 0;
			border-right: solid 1px #dadada;
			border-bottom: solid 1px #dadada;
			position: relative;
		}
		
			.cabinet-products .plate-row .plate:first-child {
				width: 224px;
			}
				.cabinet-products .plate-row .plate:first-child .image img  {
					max-width: 223px;
				}
				.cabinet-products .plate .stock {
					position: absolute;
					lefT: 0px;
					top: 0px;
					background-color: #fff;
					font-size: 10px;
					padding: 2px 5px;
					border-right: solid 1px #dadada;
					border-bottom: solid 1px #dadada;
				}
			.cabinet-products .plate-row .plate .image {
				height: 200px;
				padding-top: 20px;
			}
			.cabinet-products .plate-row .plate .title {
				font-size: 14px;
				font-family: Arial;
				padding: 0px 5px;
				height: 44px;
			}
				.cabinet-products .plate-row .plate .title.hidden {
					overflow: hidden;
					display: block;
				}
					.cabinet-products .plate-row .plate .title.hidden:hover {
						position: relative;
						overflow: visible;
						
					}
						.cabinet-products .plate-row .plate .title.hidden:hover a {
							position: absolute;
							top: 0px;
							left: 0px;
							width: 214px;
							padding: 0px 5px;
							background-color: #fafafa;
							box-shadow: 0px 0px 5px 0px #999;
							border-radius: 5px;
						}
				.cabinet-products .plate-row .plate .title a {
					color: #5d758d;
					text-decoration: underline;
				}
					.cabinet-products .plate-row .plate .title a:hover {
						text-decoration: none;
					}
			.cabinet-products .plate-row .plate .data {
				font-size: 13px;
				font-family: Arial;
				padding: 0px 5px;
				height: 50px;
			}
			
			.cabinet-products .plate-row .plate .price {
				padding: 10px 5px;
				text-align: right;
			}
			.cabinet-products .plate-row .plate .cart {
				padding: 0px 5px;
				text-align: center;
				color: black;
			}
				.cabinet-products .plate-row .plate .cart .btn {
					padding: 3px 15px;
				}
				.cabinet-products .plate-row .plate .cart .number {
					width: 40px;
					text-align: center;
				}
			.cabinet-products .plate-row .plate .error {
				padding: 10px 5px;
				text-align: center;
			}
			.cabinet-products .plate .cabinet-old-price {
				display: inline;
				font-size: 16px;
				color: red;
				text-decoration: line-through;
			}
				.cabinet-products .plate .cabinet-old-price span {
					color: #666;
					
				}
			.cabinet-products .plate .cabinet-old-price.fl-left {
				margin: 13px 0px 0px 5px;
			}
			
			
			
			
			.cabinet-products .plate.chair {
				height: 370px;
			}
			.cabinet-products .plate.chair .data {
				font-size: 13px;
				font-family: Arial;
				padding: 0px 5px;
				height: 20px;
			}
			
			.cabinet-products .plate.chair .title {
				font-size: 16px;
				line-height: 1;
				margin-bottom: 10px;
			}
			.cabinet-products .plate.chair .title .subtitle {
				color: #666;
				display: block;
				font-size: 12px;
				font-weight: normal;
				padding-bottom: 2px;
				padding-top: 10px;
			}
			
			.cabinet-products .plate.chair .title a {
				color: #000;
				display: inline-block;
				text-decoration: none;
			}
			
			
.recomended-container {
	overflow: hidden;
	width: 897px;
	position: relative;
}
	.recomended-container .icon-left-blue {
		position: absolute;
		left: 10px;
		top: 50%;
		margin-top: -17px;
	}
	.recomended-container .icon-right-blue {
		position: absolute;
		right: 10px;
		top: 50%;
		margin-top: -17px;
	}
	.recomended-container .recomended-row {
		list-style-type: none;
		display: block;
		overflow: hidden;
		padding: 0px;
		margin: 0px;
		border-left: solid 1px #dadada;
		position: relative;
	}
		.recomended-container .recomended-row:first-child {
			border-top: solid 1px #dadada;
		}
		.recomended-container .recomended-row .plate {
			display: block;
			width: 224px;
			margin: 0px;
			border: 0;
			border-right: solid 1px #dadada;
			border-bottom: solid 1px #dadada;
		}
			.recomended-container .recomended-row .plate:first-child {
				width: 224px;
			}
			.recomended-container .recomended-row .plate .image {
				height: 180px;
			}
				.recomended-container .recomended-row .plate:first-child .image img  {
					max-width: 223px;
				}
			.recomended-container .recomended-row .plate .title {
				height: 30px;
				font-size: 13px;
				padding: 0px 5px;
				font-family: Arial;
			}
				.recomended-container .recomended-row .plate .title a {
					color: #5d758d;
					text-decoration: underline;
				}
					.recomended-container .recomended-row .plate .title a:hover {
						text-decoration: none;
					}

.plate.sales {
		height: 450px;
	}
	.plate.sales .title {
		padding: 5px 0px 0px 5px;
		font-size: 18px;
		color: #000;
	} 
	.plate.sales .data {
		padding: 5px;
	} 
	.plate.catalog {
		height: 365px;
	}
		.plate.catalog .title {
			/*margin-top: 7px;*/
			text-transform: uppercase;
			color: #e04b45;
			font-size: 12px;
			padding: 8px 10px 5px;
			border-top: solid 1px #dadada;
			border-bottom: solid 1px #dadada;
		}
		.plate.catalog .data a {
			color: #000;
		}
		.plate.catalog .data ul {
			display: block;
			list-style-type: none;
			margin: 10px 0px;
			padding: 0px 10px;
		}
			.plate.catalog .data ul li {
				padding: 0px;
				margin: 4px 0px;
				font-size: 15px;
			}
			.plate.catalog .title a {
				color: #e04b45;
			}
	.plate.category .title {
		padding: 0px 0px 0px 5px;
		font-size: 17px;
		width: 230px;
		height: 46px;
		display: table-cell;
		vertical-align: middle;
	}
		.plate.category .title.full {
			width: auto;
		}
	.plate.category .total {
		position: absolute;
		top: 8px;
		bottom: 8px;
		right: 0px;
		padding: 8px 10px 0px;
		border: solid 1px #dadada;
		border-right: 0;
		text-align: center;
	}
.plate {
		width: 280px;
		float: left;
		margin-left: 30px;
		font-family: Arial;
		box-sizing: border-box;
		border: solid 1px #e1e1e1;
		position: relative;
	}
.single {
		min-height: 345px;
	}

		.plate.single .data.icons {
			height: 25px;
			padding: 3px 10px;
		}
		.plate .data.icons div {
			display: inline-block;
			font-size: 12px;
			height: 15px;
			padding: 8px 5px 5px 18px;
			position: relative;
			text-align: center;
		}
		.plate .data.icons .icon {
			position: absolute;
			top: 5px;
			left: 0;
			height: 21px;
			width:15px;
		}
		
		.plate .data.icons .icon.icon-stock {
			background: rgba(0, 0, 0, 0) url("/templates/new/images/icon-plate-stock.png") no-repeat scroll 0 0;
		}
		.plate .data.icons .icon.icon-wait {
			background: rgba(0, 0, 0, 0) url("/templates/new/images/icon-plate-stock.png") no-repeat scroll -38px 0;
		}
		.plate .data.icons .icon.icon-preorder {
			background: rgba(0, 0, 0, 0) url("/templates/new/images/icon-plate-stock.png") no-repeat scroll -57px 0;
		}
		.plate .data.icons .icon.icon-salon {
			background: rgba(0, 0, 0, 0) url("/templates/new/images/icon-plate-stock.png") no-repeat scroll -19px 0;
		}
		.plate .data.icons .icon.icon-new {
			background: rgba(0, 0, 0, 0) url("/templates/new/images/icon-plate-new3.png") no-repeat scroll 0 0;
			height: 36px;
			left: auto;
			padding: 0;
			right: -10px;
			top: -15px;
			width: 73px;
		}
		.plate.single .bottomr {
			padding: 10px 10px;
		}
			.plate.single .bottom .qty {
				display: inline-block;
				text-align: center;
				width: 45px;
				box-sizing: border-box;
			}
			.plate.single .bottomr .qty {
				display: inline-block;
				text-align: center;
				width: 45px;
				box-sizing: border-box;
			}
			.plate.single .bottom .price {
				display: inline-block;
				text-align: center;
				color: #111;
				font-size: 16px;
				margin-bottom: 5px;
				padding: 0px;
				width: 90px;
			}
			.plate.single .bottomr .pricer {
				display: inline-block;
				text-align: center;
				color: #111;
				font-size: 16px;
				margin-bottom: 5px;
				padding: 0px;
				margin: 10px 28px 5px 28px;
				font-weight: bold;
			}
				.plate.single .bottomr .pricer .fa-ruble {
					font-size: 14px;
					font-weight: normal;
				}
			.plate.single .bottom button.buy, .btn__buy {
				display: inline-block;
				border: 0;
				background-color: #ed1b24;
				color: #fff;
				text-transform: uppercase;
				font-size: 12px;
				font-weight: bold;
				padding: 5px 10px;
				cursor: pointer;
			}
			.plate.single .bottomr button.buy, .btn__buy {
				display: inline-block;
				border: solid 1px;
				background-color: #fff;
				color: #ed1b24;
				text-transform: uppercase;
				font-size: 12px;
				font-weight: bold;
				padding: 5px 10px;
				cursor: pointer;
			}
				.plate.single .bottom button.buy:hover {
					background-color: #cd3333;
				}
				.plate.single .bottomr button.buy:hover {
					background-color: #ed1b24;
					color: #fff;
				}


/*
 * FILTERS
 * *********************/
.filters-panel {
	background-color: #eee;
	padding: 4px;
	margin-bottom: 20px;
	position: relative;
}
	.filters-panel .filter-item {
		border-bottom: solid 1px #e1e1e1;
		padding-bottom: 10px;
	}
		.filters-panel .filter-item ul {
			list-style-type: none;
			display: block;
			margin: 0px;
			padding: 5px;
		}
			.filters-panel .filter-item label {
				cursor: pointer;
			}

.filter-cells {
	width: 100%;
	background-color: #fff;
}
	.filter-cells td {
		border: solid 1px #e1e1e1;
	}
	.filter-cells td .filter-item:last-child {
		border-bottom: 0;
	}
.filters-panel-short .filter-cell1 {
	width: 100%;
}
.filters-panel-short .filter-item {
	display: table-cell;
	border-left: solid 1px #e1e1e1;
	border-bottom: 0;
	width: 1%;
	padding: 0px;
}
	.filters-panel-short .filter-cells td .filter-item:first-child {
		border-left: 0;
	}
.filter-item .title {
	border-bottom: solid 1px #e1e1e1;
	/*text-transform: uppercase;*/
	padding: 2px 4px 0px;
	font-weight: bold;
}
.filters-panel .controls {
	position: absolute;
	right: 5px;
	bottom: 5px;
	background-color: #fff;
	padding: 0px 0px 0px 15px;
	border-radius: 20px;
}
	.filters-panel .controls .btn {
		margin-left: 5px;
	}
.filters-panel .filter-results {
	padding: 5px 5px;
}
.filters-panel-short .filter-cell2, .filters-panel-short .filter-cell3 { display: none; }

.table-padding td {
    padding: 5px;
}

.promocode {
	padding: 10px 0px 10px 0px;
}
	.promocode .title {
		color: black;
		font-size: 14px;
		font-weight: bold;
	}
	.promocode input {
		width: 200px;
		font-size: 16px;
		padding: 2px 10px;
		color: #000000;
		border-radius: 20px;
	}
	.salon-exposition {
		cursor: pointer;
	}
		.salon-exposition .line {
			/*border-bottom: dashed 1px #94a6b4;*/
		}
	.plate-chair {
		width: 280px;
		min-height: 345px;
		float: left;
		margin-left: 30px;
		font-family: Arial;
		box-sizing: border-box;
		border: solid 1px #e1e1e1;
		position: relative;
	}
	.plate-chair.single {
		min-height: 350px;
	}
		.plate-chair.single .data.icons {
			height: 25px;
			padding: 3px 10px;
		}
		.plate-chair .data.icons div {
			display: inline-block;
			font-size: 12px;
			height: 15px;
			padding: 8px 5px 5px 18px;
			position: relative;
			text-align: center;
		}
		.plate-chair .data.icons .icon {
			position: absolute;
			top: 5px;
			left: 0;
			height: 21px;
			width:15px;
		}
		
		.plate-chair .data.icons .open_3d {
			/*padding: 8px 5px 5px 43px;*/
		}
		
		.plate-chair .data.icons .icon.icon-stock {
			background: rgba(0, 0, 0, 0) url("/templates/new/images/icon-plate-stock.png") no-repeat scroll 0 0;
		}
		.plate-chair .data.icons .icon.icon-wait {
			background: rgba(0, 0, 0, 0) url("/templates/new/images/icon-plate-stock.png") no-repeat scroll -38px 0;
		}
		.plate-chair .data.icons .icon.icon-preorder {
			background: rgba(0, 0, 0, 0) url("/templates/new/images/icon-plate-stock.png") no-repeat scroll -57px 0;
		}
		.plate-chair .data.icons .icon.icon-salon {
			background: rgba(0, 0, 0, 0) url("/templates/new/images/icon-plate-stock.png") no-repeat scroll -19px 0;
		}
		.plate-chair .data.icons .icon.icon-360-small {
			background: rgba(0, 0, 0, 0) url("/templates/new/images/icon-360-small.png") no-repeat scroll -0 0;
			height: 20px;
			width: 40px;
		}
		.plate-chair .data.icons .icon.icon-new {
			background: rgba(0, 0, 0, 0) url("/templates/new/images/icon-plate-new3.png") no-repeat scroll 0 0;
			height: 36px;
			left: auto;
			padding: 0;
			right: -10px;
			top: -15px;
			width: 73px;
		}
	.plate-chair .data.top {
		position: relative;
		height: 29px;
		top: -15px;
		left: -1px;
	}
		.plate-chair .data.top div {
			display: inline-block;
			border: solid 1px #e1e1e1;
			background-color: #fff;
			text-align: center;
			height: 17px;
			padding: 5px 20px;
		}
		.plate-chair .data.top .stock {
			background-color: #e1e1e1;
			color: black;
		}
			.plate-chair .data.top .stock.stock-image {
				padding: 8px 20px 2px;
			}
		.plate-chair .data.top .stock.green {
			background-color: #ffffff;
			/*color: #01930a;*/
			color:#01910b;
		}
		.plate-chair .data.top .stock.red {
			background-color: #ffffff;
			color: #ed1b24;
			border: solid 1px #ed1b24;
			
			/*background-color: #ed1b24;
			color: #ffffff;*/
		}
		.plate-chair .data.top .stock.orange {
			background-color: #ffffff;
			color: #000000;
		}
	.plate-chair > .title, .plate-chair.single > .title {
		font-size: 20px;
		line-height: 1;
		text-align: right;
		margin-right: 20px;
		text-transform: uppercase;
		padding-bottom: 5px;
	}
		.plate-chair > .title a, .plate-chair.single > .title a {
			text-decoration: none;
			color: #000;
			display: inline-block;
		}
			.plate-chair > .title a:hover, .plate-chair.single > .title a:hover {
				text-decoration: underline;
			}
			.plate-chair > .title .subtitle, .plate-chair.single > .title .subtitle {
				font-size: 13px;
				color: #666;
				display: block;
				font-weight: normal;
				text-transform: none;
				padding-bottom: 2px;
				padding-top: 10px;
			}
	.plate-chair .image, .plate-chair.single .image {
		width: 170px;
		height: 235px;
		float: left;
	}
		.plate-chair .image a, .plate-chair .image img, .plate-chair.single .image a, .plate-chair.single .image img {
			display: block;
			margin: 0 auto;
		}
	.plate-chair.single .data.right {
		margin-left: 170px;
		margin-right: 10px;
		position: relative;
		padding-top: 0px;
		top: 10px;
	}
		.plate-chair.single .data.right .current-color {
			padding-top: 10px;
		}
		
		.plate-chair.single .data.right .material_type, .plate-chair.single .data.right .material_color_title {
			text-align: center;
			color: #333;
			font-size: 11px;;
		}
		.plate-chair.single .data.right .material_type {
			font-weight: bold;
		}
		.plate-chair.single .data.right .material_color_image {
			text-align: center;
			overflow: hidden;
			margin: 5px 0px;
		}
			.plate-chair.single .data.right .material_color_image img {
				width: 50px;
				height: 50px;
				-webkit-border-radius: 30px;
				-moz-border-radius: 30px;
				border-radius: 30px;
			}
		.plate-chair.single .bottom {
			padding: 10px 20px;
		}
		.plate-chair.single .bottomr {
			padding: 10px 10px;
		}
			.plate-chair.single .bottom .qty {
				display: inline-block;
				text-align: center;
				width: 45px;
				box-sizing: border-box;
			}
			.plate-chair.single .bottomr .qty {
				display: inline-block;
				text-align: center;
				width: 45px;
				box-sizing: border-box;
			}
			.plate-chair.single .bottom .price {
				display: inline-block;
				text-align: center;
				color: #111;
				font-size: 16px;
				margin-bottom: 5px;
				padding: 0px;
				width: 90px;
			}
			.plate-chair.single .bottomr .pricer {
				display: inline-block;
				text-align: center;
				color: #111;
				font-size: 16px;
				margin-bottom: 5px;
				padding: 0px;
				margin: 5px 10px 5px 15px;
				font-weight: bold;
			}
				.plate-chair.single .bottom .price .fa-ruble {
					font-size: 15px;
					font-weight: normal;
				}
			.plate-chair.single .bottom button.buy, .btn__buy {
				display: inline-block;
				border: 0;
				background-color: #ed1b24;
				color: #fff;
				text-transform: uppercase;
				font-size: 12px;
				font-weight: bold;
				padding: 5px 10px;
				cursor: pointer;
			}
			.plate-chair.single .bottomr button.buy, .btn__buy {
				display: inline-block;
				border: solid 1px;
				background-color: #fff;
				color: #ed1b24;
				text-transform: uppercase;
				font-size: 12px;
				font-weight: bold;
				padding: 5px 10px;
				cursor: pointer;
			}
				.plate-chair.single .bottom button.buy:hover {
					background-color: #cd3333;
				}
				.plate-chair.single .bottomr button.buy:hover {
					background-color: #ed1b24;
					color: #fff;
				}
				
	.plate-chair .data_right, .plate-chair .data.right {
		margin-left: 170px;
		margin-right: 10px;
		position: relative;
		height: 225px;
		padding-top: 20px;
	}
		.plate-chair .data_right .materials, .plate-chair .data.right .materials {
			
		}
		.plate-chair.single .data.right .materials {
			text-align: center;
			padding: 0px 9px;
		}
		.plate-chair .data.right .materials .item, .plate-chair .data_right .materials .item {
			border: dotted 1px #e1e1e1;
			margin: 2px 0px;
			padding: 8px 7px;
			color: #333333;
			font-size: 12px;
			line-height: 1;
		}
		.plate-chair.single .data.right .materials .item {
			border: 0;
			margin: 0px;
			padding: 0px;
			font-size: 11px;
			font-weight: bold;
			color: #5d758d;
			text-decoration: underline;
		}
		.plate-chair .data_right .materials .item:hover, .plate-chair .data_right .materials .item.selected, .plate-chair .data.right .materials .item:hover, .plate-chair .data.right .materials .item.selected {
			background-color: #f2f2f2;
		}
			.plate-chair.single .data.right .materials .item:hover, .plate-chair.single .data.right .materials .item.selected {
				background-color: transparent;
				text-decoration: none;
			}
			.plate-chair .data_right .material_colors, .plate-chair .data.right .material_colors {
				display: none;
				position: absolute;
				width: 282px;
				padding: 15px;
				background-color: #f2f2f2;
				border: solid 1px #e1e1e1;
				z-index: 10;
			}
				.plate-chair .data_right .material_colors .title, .plate-chair .data.right .material_colors .title {
					color: #000000;
					text-transform: uppercase;
					font-size: 12px;
				}
				.plate-chair .data_right .material_colors .item, .plate-chair .data.right .material_colors .item {
					margin-top: 10px;
				}
					.plate-chair .data_right .material_colors .item div, .plate-chair .data.right .material_colors .item div {
						float: left;
					}
					.plate-chair .data_right .material_colors .item .ico, .plate-chair .data.right .material_colors .item .ico {
						width: 35px
					}
						.plate-chair .data_right .material_colors .item .ico img, .plate-chair .data.right .material_colors .item .ico img {
							display: block;
							width: 35px;
							height: 35px;
						}
					.plate-chair .data_right .material_colors .item .name, .plate-chair .data.right .material_colors .item .name {
						width: 110px;
						margin-left: 10px;
						padding: 3px 0px 2px;
						color: #555555;
					}
						.plate-chair .data_right .material_colors .item .name .stock, .plate-chair .data.right .material_colors .item .name .stock {
							font-size: 11px;
							font-weight: bold;
						}
					.plate-chair .data_right .material_colors .item .name-title, .plate-chair .data.right .material_colors .item .name-title {
						width: 110px;
						margin-left: 45px;
						padding: 3px 0px 2px;
						color: #000000;
						font-weight: bold;
						font-size: 12px;
					}
					.plate-chair .data_right .material_colors .item .price, .plate-chair .data_right .material_colors .item .price {
						width: 90px;
						font-size: 15px;
						padding: 7px 0px;
						
					}
						.plate-chair .data_right .material_colors .item .price .fr-currency, .plate-chair .data.right .material_colors .item .price .fr-currency {
							font-size: 12px;
						}
					.plate-chair .data_right .material_colors .item .price-title, .plate-chair .data.right .material_colors .item .price-title {
						width: 90px;
						color: #000000;
						padding: 3px 0px 2px 0px;
						font-weight: bold;
						font-size: 12px;
						text-align: right;
					}
					.plate-chair .data_right .material_colors .item .cart, .plate-chair .data.right .material_colors .item .cart {
						width: 20px;
						margin-left: 5px;
						padding: 10px 0px;
						text-align: center;
					}
						.plate-chair .data_right .material_colors .item .cart img, .plate-chair .data.right .material_colors .item .cart img {
							opacity: 0.8;
							cursor: pointer;
						}
						.plate-chair .data_right .material_colors .item .cart img:hover, .plate-chair .data.right .material_colors .item .cart img:hover {
							opacity: 1;
						}
					.plate-chair .data_right .material_colors .non_stock, .plate-chair .data.right .material_colors .non_stock {
						margin: 10px 0px;
						padding: 10px 0px 0px;
						border-top: dashed 1px #999;
						font-size: 11px;
						color: #bbb;
						font-weight: bold;
					}
			.plate-chair.single .data.right .material_colors {
				padding: 0px;
			}
				.plate-chair.single .data.right .material_colors .title {
					padding: 10px;
				}
				.plate-chair.single .data.right .material_colors .item {
					padding: 10px 20px;
					height: 50px;
				}
					.plate-chair.single .data.right .material_colors .item:hover {
						background-color: #dfdfdf;
						cursor: pointer;
					}
					.plate-chair.single .data.right .material_colors .item div {
						
					}
					.plate-chair.single .data.right .material_colors .item .ico {
						width: 50px;
						height: 50px;
					}
						.plate-chair.single .data.right .material_colors .item .ico img {
							display: block;
							width: 50px;
							height: 50px;
							-webkit-border-radius: 30px;
							-moz-border-radius: 30px;
							border-radius: 30px;
						}
					.plate-chair.single .data.right .material_colors .item .name {
						width: 112px;
						margin-left: 10px;
						padding: 9px 0px 2px;
						color: #555555;
					}
					.plate-chair.single .data.right .material_colors .item .price {
						width: 70px;
						font-size: 15px;
						padding: 24px 0px 0px;
						
					}
						.plate-chair.single .data.right .material_colors .item .price .fa-ruble {
							font-size: 14px;
						}
					.plate-chair .data_right .material_colors .item .price-title, .plate-chair .data.right .material_colors .item .price-title {
						width: 90px;
						color: #000000;
						padding: 3px 0px 2px 0px;
						font-weight: bold;
						font-size: 12px;
						text-align: right;
					}
	
	.plate-chair .price {
		font-size: 20px;
		color: #000;
		font-weight: bold;
		text-align: right;
		padding-right: 10px;
	}
		.plate-chair .price .fr-currency {
			font-size: 16px;
		}
	.plate-chair .plate-new {
		position: absolute;
		top: 20px;
		left: -9px;
	}
#salon_exposition_div {
	background-color: #f2f2f2;
	border: solid 2px #e1e1e1;
	padding: 20px 20px 0px;
}

table.product-description {
	margin-top: 10px;
}
table.product-description img {
	width: 100px;
	border: 1px solid rgb(204, 204, 204);
	margin-right: 15px; 
	margin-bottom: 15px;
}

.ajax__preloader {
	width: 100%;
	height: 40px;
	background: rgba(255, 255, 255, 0.78);
	background-image: url('../images/ajax_preloader.gif');
	background-position: 50% 50%;
	background-repeat: no-repeat;
}


.main-filters {
	/*background-color: #f2f2f2; */
	background-color: #E7E7E7;
	padding: 15px;
	position: relative;
}
.main-filters .color_group  {
	float: left;
}
.main-filters .product-types {
	overflow: hidden;
}
.main-filters .product-type {
	width: 202px;
	height: 95px;
	border: solid 1px #e1e1e1;
	float: left;
	margin: 0px 5px 5px 0px;
	padding: 4px;
	
	cursor: pointer;
	
	position: relative;
}
.main-filters .product-type .image {
	float: left;
	height: 75px;
	padding: 10px;
	width: 90px;
	position: relative;
}
.main-filters .product-type .image > .zoom {
	font-size: 16px; 
	position: absolute; 
	right: 2px; 
	bottom: 0px;
	text-decoration: none;
	color: #959595;
}
.main-filters .product-type .image > .zoom:hover {
	color: #ffffff;
}

.main-filters .product-type img {
	display: block;
    margin: 0 auto;
}

.main-filters .product-type .title {
	padding-left: 3px;
	text-decoration: underline;
	margin-top: 10px;
}

.main-filters .product-type.selected, .main-filters .product-type:hover {
	background-color: #b8c2cb;
	border-color: #8093a4;
	color: #fff;
}
.main-filters .product-type.selected  .title, .main-filters .product-type:hover  .title {
	text-decoration: none;
}

.main-filters .product-type .stock {
	bottom: 5px;
    padding-left: 3px;
    position: absolute;
    right: 5px;
}

.main-filters .blur {
	width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0.5;
    background-color: #000000;
    z-index: 10;
    top: 0px;
    left: 0;
}

.main-filters .cabinet-sizes {
    background-color: transparent;
    border-radius: 0px;
}
.main-filters .cabinet-sizes span {
	display: inline-block;
	padding: 1px 4px;
	border: solid 1px #e1e1e1;
	margin-right: 10px;
}
.main-filters .cabinet-sizes span input {
	width: 54px;
}

.text-center {
	text-align: center;
}


.b-product__prop_size {
	padding-top: 15px;
	padding-right: 10px;
    text-align: right;

}

.product-exposition table td {
	height: 30px;
	vertical-align: middle;
}

.product-card-title {
	color: #666666;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial;
	
	margin-bottom: 10px;
	display: block;
	border-bottom: 1px solid #eee;
	text-transform: uppercase;
	padding-bottom: 5px;
}


.catalog_uninex {
    width: 180px;
    border: 1px dashed #999999;
    margin-top: 15px;
    padding-top: 35px;
}

.catalog_uninex_ico {
	text-align: center;
}

.catalog_uninex_text {
	font-family: Arial;
	font-size: 13px;
	color: #5d758d;
	text-decoration: underline;
	text-align: center;
}

.catalog_uninex_size {
	font-family: Arial;
	font-size: 13px;
	color: #787878;
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: center;
}


	.manager-design2 {
		text-align: center;
	}
	.manager-design2 a {
		padding: 12px 10px 10px 55px;
		background-color: #ed1b24;
		color: #ffffff;
		text-decoration: none;
		border-radius: 10px;
		display: inline-block;
	}
	.manager-design2 a:hover {
		background-color: #b2b2b2;
	}
	.manager-design2 a.design {
		background-image: url(../images/icon-main-design2.png);
		background-repeat: no-repeat;
		background-position: 15px 5px;
		/*background-size: 27px;*/
	}
	
.map-moscow {
	width: 551px;
	float: left;
}
.salons-promo {
	float: right;
	width: 340px;
}
.salons-promo > .title  {
	font-size: 16px;
	text-transform: uppercase;
	color: black;
	font-weight: bold;
	margin: 20px 0 20px 0;
}
.salons-promo ul {
	list-style-type: none;
	padding: 0;
}

.salons-promo li {
	margin: 0 0 25px 0;
	padding-left: 30px;
	background: url("../images/point.png") no-repeat left center;
}

.salons-promo li .container {
	color: #000000;
	font-size: 15px;
}

.salons-promo .promo-option {
	text-transform: uppercase;
}
.salons-promo .promo-value b {
	color: black;
	font-size: 17px;
}

/*Логотипы клиентов на главной*/
.main_logos__row_item {
	text-align: center;
	font: 0/0 serif;
}
.main_logos__item {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin: 0;
}
.main_logos_item__logo {
	display: inline-block;
}
.main_logos_item__logo:hover {
	background-position-y: 100% !important;		
}


.main-catalog .catalog-products.mobile-hide {
	display: flex;
    justify-content: space-between;
}